<?php
/**
 * The area of the page that contains comments and the comment form.
 *
 * @package WordPress
 * @subpackage Beverly
 * @since Beverly 1.0
 */
?>
<!-- grid-a-licious comments box -->
<div class = "right-box" id = "comments">
	<aside class = "gal-box slot">
		<div class = "web-sec-name">Comments</div>
		<h2 class = "web-sec-title"><?php comments_number('0 Comments','1 Comment','% Comments'); ?></h2>
		<div class = "inline-pagination"><?php paginate_comments_links(array('prev_next' => false)); ?></div>
		<div class = "web-sec-description"><?php (comments_open() ? _e('Comments are open', 'Beverly') : _e('Comments are close' ,'Beverly'));?></div>
	</aside>
	<?php $comments_args = array("type" => "comment", "callback" => "beverly_format_comment", "avatar_size" => 70, "style" => "div"); ?>
	<?php wp_list_comments($comments_args); ?>
	<?php if(comments_open()) comment_form(); ?>
</div><!-- / grid-a-licious comments box -->