<?php
/*
 * The sidebar containing the primary left widget area.
 *
 * @package WordPress
 * @subpackage Beverly
 * @since Beverly 1.0
 */
?>
<!-- left navigation -->
<div id = "mob-nav-background"></div>
<nav>
	<div id = "nav-box">
		<!-- logo text -->
		<div id = "logo">
			<a href = "<?php echo home_url();?>" title = "<?php bloginfo("description"); ?>"><?php bloginfo('name'); ?></a>
		</div><!-- / logo text -->
		<!-- mobile icons -->
		<div id = "mobile-icons">
			<div class = "mob-icon" id = "menu-icon-box" data-toggle = ".left-menu">
				<span id = "menu-icon" class = "icon-menu"></span>
			</div>
			<div class = "mob-icon" id = "widget-icon-box" data-toggle = "#left-sidebar-area">
				<span id = "widget-icon" class = "icon-info"></span>
			</div>
		</div><!-- / mobile icons -->
		<!-- left menu -->
		<?php wp_nav_menu(array('theme_location'=>'left-menu','menu_class'=>'left-menu')); ?><!-- / left menu -->
		<!-- widgets -->
		<div id = "left-sidebar-area">
			<?php dynamic_sidebar('left-sidebar-area'); ?>
		</div><!-- / widgets -->
	</div>
</nav><!-- / left navigation -->