<?php
/**
 * The template for displaying Tag pages.
 *
 * Used to display archive-type pages for posts in a tag.
 *
 * @package WordPress
 * @subpackage Beverly
 * @since Beverly 1.0
 */
?>

<?php get_header(); ?>
<?php get_sidebar();?>
<?php $cur_tag = get_term_by('name',single_cat_title('', false), 'post_tag'); ?>
<!-- grid-a-licious posts box -->
<div class = "right-box" id = "post-cards-box">
	<aside class = "gal-box slot">
		<div class = "web-sec-name"><?php _e('Tag', 'Beverly'); ?></div>
		<h1 class = "web-sec-title"><?php echo $cur_tag->name; ?></h1>
		<div class = "web-sec-description"><?php echo $cur_tag->description; ?></div>
		<div class = "posts-count"><?php echo $cur_tag->count; ?>
	</aside>
	<?php get_footer();?>