<?php
/**
 * The template for displaying blog archive.
 *
 * @package WordPress
 * @subpackage Beverly
 * @since Beverly 1.0
 */
?>

<?php get_header(); ?>
<?php get_sidebar();?>
<!-- grid-a-licious posts box -->
<div id = "post-cards-box" class = "right-box">
	<aside class = "gal-box slot">
		<div class = "web-sec-name"><?php _e('Archive', 'Beverly') ?></div>
		<h1 class = "web-sec-title">
			<?php if (is_day()) {
				echo get_the_date("j F Y");
			} elseif ( is_month() ) {
				echo get_the_date("F Y");
			} elseif ( is_year() ) {
				echo get_the_date("Y");
			} elseif(get_query_var('post_format')) {
				echo (__('Post Format - ','Beverly').get_post_format_string(get_post_format()));
			} else {
				_e('Blog Archives', 'Beverly');
			} ?>
		</h1>
		<div class = "posts-count"><?php echo $wp_query->found_posts; ?></div>
	</aside>
	<?php get_footer();?>