<?php
add_action( 'after_setup_theme', 'beverly_setup' );
add_action('admin_menu', 'beverly_admin_pages');
add_action('admin_init', 'beverly_register_fields');
add_action('admin_head' , 'beverly_favicon');
add_action('add_meta_boxes', 'beverly_custom_boxes' );
add_action('save_post', 'beverly_save_postdata' );
add_action( 'customize_register', 'beverly_customize_register' );
add_action( 'wp_head', 'beverly_customize_css');
add_action('wp_head' , 'beverly_favicon');
add_action( 'wp_head', 'beverly_open_graph');
add_action( 'wp_head', 'beverly_msapplication');
add_action('widgets_init','beverly_widgets_init');
add_action('wp_enqueue_scripts', 'beverly_styles');
add_action('wp_enqueue_scripts', 'beverly_scripts');
add_action('template_redirect', 'beverly_user_own_codes');
add_action('wp_ajax_beverly_ajax_posts', 'beverly_ajax_posts');
add_action('wp_ajax_nopriv_beverly_ajax_posts', 'beverly_ajax_posts');

remove_action('wp_head', 'wp_generator');
remove_action('wp_head', 'index_rel_link');

add_filter( 'query_vars','beverly_add_triggers' );
add_filter('wp_title', 'beverly_wp_title_filter',10,2);
add_filter('the_content', 'beverly_content_filter');
add_filter('the_content_more_link', 'beverly_more_link_scroll_remove' );
add_filter('post_thumbnail_html', 'beverly_thumbnail_filter' );
add_filter('the_author', 'beverly_author_filter');
add_filter('get_the_date','beverly_date_filter');
add_filter('the_tags', 'beverly_tags_filter');
add_filter('comment_form_defaults', 'beverly_comment_form_filter');
add_filter('comment_author','beverly_comment_author_filter');
add_filter( 'embed_oembed_html', 'beverly_oembed_elements_filter',10,2);
?>