<?php
/*
 * The Header for our theme.
 *
 * Displays all of the <head> section and everything up till body tag
 *
 * @package WordPress
 * @subpackage Beverly
 * @since Beverly 1.0
 */
?>
<!DOCTYPE html>
<?php the_post(); ?>
<html <?php language_attributes(); ?> xmlns:og="http://ogp.me/ns#" xmlns:fb="http://ogp.me/ns/fb#" class = "no-js">
	<!-- head section -->
	<head>
		<meta charset = "<?php bloginfo('charset');?>" />
  <title><?php wp_title("-",true); ?></title>
		<meta name = "description" content = "<?php bloginfo('description'); ?>" />
  <meta name="viewport" content="width=device-width" />
		<link rel="pingback" href="<?php bloginfo( 'pingback_url' ); ?>" />
		<?php wp_head(); ?>
	</head><!-- / head section -->
	<body <?php body_class(); ?>>