<?php get_header(); ?>
<?php get_sidebar(); ?>
<!-- right box -->
<div class = "right-box">
	<article <?php post_class();?> >
		<!-- slot -->
		<div class = "slot">
			<?php if (has_post_thumbnail()) { ?>
				<div id = "thumbnail-clip">
					<?php the_post_thumbnail('full'); ?>
				</div>
			<?php } ?>
			<!-- text content -->
			<div class = "text-content">
				<h1><?php the_title();?></h1>
				<div class = "post-meta">
					Posted on <span class = "post-meta-cell"><?php beverly_the_date_archive();?></span> <span class = "post-meta-cell"> by <?php the_author();?></span><br>
				</div>
				<ul class="tags">
						<?php the_tags( "<li>", "</li><li>", "</li>" ); ?>
				</ul>
				<?php the_content();?>
				<div class = "inline-pagination">
					<?php wp_link_pages(); ?>
				</div>
				<div id = "last-modified">
					<?php the_modified_date(get_option('date_format'),__('Last updated ', 'Beverly')); ?>
				</div>
			</div><!-- / text content -->
			<div class = "pagination">
				<?php previous_post_link('<div class = "prev-post btn">%link</div>','&laquo %title'); next_post_link('<div class = "next-post btn">%link</div>','%title &raquo'); ?>
			</div>
		</div><!-- / slot -->
	</article>
</div><!-- / right box -->
<?php comments_template();?>
<?php get_footer();?>